/* Photos and iPhoto are standard apps on Mac OS X */
"Add Pictures from either Photos app or iPhoto" = "Ajouter des images à partir de l'application Photos ou d'iPhoto";

/* No comment provided by engineer. */
"Add pictures from folder to TurboCollage." = "Ajouter des photos du dossier vers TurboCollage.";

/* means successfully added to Photos app */
"Added to Photos" = "Ajouté aux photos";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Collage Designed With Earlier Versions" = "Collage conçu avec des versions précédentes";

/* No comment provided by engineer. */
"Collage Image File Exported Successfully" = "Fichier photo du collage exporté avec succès";

/* No comment provided by engineer. */
"Collage image file has been successfully saved. Would you like to share the collage on Facebook?" = "Le fichier photo du collage a été sauvegardé avec succès. Souhaitez-vous partager le collage sur Facebook ?";

/* a noun, size of the desktop picture */
"Desktop Picture Size" = "Taille de la photo du bureau";

/* Photos and Finder are standard Mac OS X apps */
"Drag pictures that you want to add from Photos app to the new folder in Finder." = "Glissez les photos que vous voulez rajouter à partir de l'application Photos vers votre nouveau dossier dans Finder.";

/* No comment provided by engineer. */
"File couldn't be opened" = "Impossible d'ouvrir le fichier";

/* No comment provided by engineer. */
"If you enjoy using TurboCollage, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!" = "Si vous aimez utiliser TurboCollage, pouvez-vous prendre un moment pour la noter ? Ça ne prendra pas plus d'une minute. Merci pour votre soutien !";

/* No comment provided by engineer. */
"OK" = "OK";

/* Finder is a standard Mac OS X app */
"Open Finder and create a new folder." = "Ouvrez Finder et créez un nouveau dossier.";

/* Preview is a standard app on the Mac OS X */
"Open in Preview app to Print..." = "Ouvrez dans l'application Preview pour imprimer...";

/* Preview is a standard app on the Mac OS X */
"Open the collage in Preview app and print it using File > Print menu at the top of Preview app." = "Ouvez le collage dans l'application Preview et imprimez-le en utilisant Fichier > Menu imprimer en haut de l'application Preview.";

/* No comment provided by engineer. */
"Posting to Instagram is a two step process" = "La publication sur Instagram se fait en deux étapes";

/* No comment provided by engineer. */
"Posting to WhatsApp is a two step process" = "Envoi sur WhatsApp en deux étapes";

/* Preview is a standard app on the Mac OS X */
"Print Collage from Preview app" = "Imprimer le collage à partir de l'application Preview";

/* No comment provided by engineer. */
"Rate TurboCollage" = "Notez TurboCollage";

/* No comment provided by engineer. */
"Remind me later" = "Rappelez-le moi plus tard";

/* Review as in post a review on the app store. */
"Review this Application" = "Donnez votre avis sur cette application";

/* this is an action, means clicking a button with this name will open a window to set a custom size for collage image */
"Set Custom Size" = "Définir une taille personnalisée";

/* means take action to set the collage as desktop picture */
"Set Desktop Picture" = "Définir la photo du bureau";

/* means successfully set as desktop picture */
"Set as Desktop Picture" = "Définie comme photo pour le bureau";

/* No comment provided by engineer. */
"Share Collage on Facebook" = "Partagez le collage sur Facebook";

/* Photos is a standard Mac OS X app */
"Steps to add pictures from Photos app" = "Étapes pour rajouter des images à partir de l'application Photos";

/* No comment provided by engineer. */
"This file is corrupt and can't be opened." = "Ce fichier est corrompu et il est impossible de l'ouvrir.";

/* AirDrop is a standard Mac OS X app */
"Use AirDrop to transfer picture to iPhone/iPad" = "Utilisez AirDrop pour transférer une image vers un iPhone/iPad";

/* No comment provided by engineer. */
"Use Instagram app on iPhone/iPad to post the picture." = "Utilisez l'application Instagram sur iPhone/iPad pour publier l'image.";

/* No comment provided by engineer. */
"Use WhatsApp on iPhone/iPad to post the picture." = "Utiliser WhatsApp sur iPhone/iPad pour poster la photo.";

